뉴스광장
클라우드/리눅스에 관한 뉴스를 제공합니다.
보안 분류

리눅스 커널 보안 업데이트 권고

작성자 정보

  • 관리자 작성
  • 작성일

컨텐츠 정보

본문

□ 개요
 리눅스 재단은 자사의 커널에서 발생하는 보안 취약점에 대한 보안 업데이트 발표 [1][2]
 영향받는 버전을 사용 중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고


□ 설명
 o Linux Kernel에서 로컬 권한 상승 가능한 Use-after-free 취약점(CVE-2024-1086) [1][2]


□ 영향받는 제품 및 해결 방안

취약점

제품명

영향받는 버전

해결 버전

CVE-2024-1086

Linux Kernel

3.15 ~ 6.1.76 이전

6.1.76

6.2 ~ 6.6.15 이전

6.6.15

6.7 ~ 6.7.3 이전

6.7.3

 ※ 하단의 참고사이트를 확인하여 업데이트 수행

 ※ 보안 업데이트가 공개된 운영체제를 운영하고 있을 경우참고 사이트의 내용을 참조하여 보안 조치 또는 업데이트 수행

   - Debian [3]

   - Ubuntu [4]

   - Red Hat/CentOS [5]

   - SUSE/openSUSE [6]


□ 기타 문의사항
 한국인터넷진흥원 사이버민원센터국번없이 118

[참고사이트]
[1] https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=f342de4e2f33e0e39165d8639387aa6c19dff660

[2] https://kernel.dance/#f342de4e2f33e0e39165d8639387aa6c19dff660

[3] https://security-tracker.debian.org/tracker/CVE-2024-1086

[4] https://ubuntu.com/security/CVE-2024-1086

[5] https://access.redhat.com/security/cve/CVE-2024-1086

[6] https://www.suse.com/security/cve/CVE-2024-1086.html


□ 작성 침해사고분석단 취약점분석팀

관련자료

댓글 0
등록된 댓글이 없습니다.

공지사항


뉴스광장


  • 현재 회원수 :  60,049 명
  • 현재 강좌수 :  35,878 개
  • 현재 접속자 :  155 명